
function OnMouseDown() {
Debug.Log("switch to main");
	GameObject.Find("TimerText").GetComponent("TrackTime").timerOn = true;
	GameObject.Find("IntroCamera").GetComponent("Camera").enabled = false;
	GameObject.Find("Main Camera").GetComponent("Camera").enabled = true;
}